.products__title{
  margin: 30px;
  span{
    font-size: 18px;
    color: rgb(102, 102, 102);
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
  }
}

.product__skeletor{
  height: 200px;
  width: 100%;
}

.product__skeletor_one{
  width: 40px;
  height: 40px;
  border-radius: 10px;
}


ion-slide{
  width: 270px !important;
}
